{% load static %}
<!-- checkbox -->
<label id="flex-container">
    <div class="checkbox-div">
        <input type="checkbox" id="pengguna" name="pengguna 1" value="pengguna">
        <span class="checkmark"></span>
    </div>
    <div class = "gap">
    </div>
    <div class="foto-pengguna">
        <img src="../../static/components/user_icon.png">
    </div>
    <div class = "gap-kecil">
    </div>
    <div class="nama-kamar">
        <div class = "nama-pengguna">
            Ali Nayla Aliyya Nur 
        </div>
        <div class = "no-kamar">
            Kamar 01
        </div>  
    </div>
</label>